package com.ssm.ioc;

public class TestIoc {
    public static void main(String[] args) {
        // 直接new对象，不读Spring配置，绝对不报错
        Category category = new Category();
        category.printMessage();
    }
}